/* 테그별 기본 설정 */
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

#skipnavi a {display:block;left:0;overflow:hidden;position:absolute;top:-10000px;}
#skipnavi a:hover,#skipnavi a:focus,#skipnavi a:active {padding:15px 0;background-color:#339900;color:#fff;font-size:120%;width:100%;text-align:center;top:0px;z-index:500;}
body {margin:0;padding:0;font-family: Dotum, 'Nanum Gothic', 'Apple SD Gothic Neo', "맑은 고딕", "Malgun Gothic", AppleGothic, "Lucida Grande", Tahoma, Verdana, UnDotum, sans-serif;color:#464646; font-size: 80%; line-height: 1.6;-webkit-text-size-adjust:position:relative;overflow-x:hidden;}
body.pop-body	{background-color:#fff;}
/* 텍스트들의 css 정의 */
h1,h2,h3,h4,h5,h6,label{margin:0;padding:0;border:0;}
caption,legend {display:none;}
form,fieldset {border:0;margin:0;padding:0;}
ul,ol {list-style-type:none;margin:0;padding:0;}
li,dl,dt,dd,p,select,input,button{margin:0;padding:0;}
hr {display:none;}
table,th,td {border-collapse:collapse;padding:0;margin:0;}
img, input.type-image {border:0 none;vertical-align:middle;}
a:link, a:visited, a:active, a:hover{color:inherit;text-decoration: none;}
.blind		{display:none;}
.center		{text-align:center;}
.nodata		{text-align:center;padding:130px 0;}
.clear		{clear:both;}
header,section,nav,aside,article,figure,figurecaption{display:block;margin:0;padding:0;}

/*배경색 인쇄*/
h1, h2, h3, h4, h5, dl, dt, dd, ul, li, ol, th, td, p, blockquote, form, fieldset, legend, div,body {-webkit-print-color-adjust:exact;}


header	{padding:14px;position:relative;}
header	h1 {text-align:left;}
header .sns	{position:absolute;right:14px;top:20px;}
header .sns li	{float:left;padding:0 0 0 5px;}

.popupzone {/*padding:15px;font-size:14px;color:#fff;font-weight:bold;*/background:#268cc5;}
.popupzone span {color:#ffea00;}

#visual-box	{position:relative;}
#visual-box h2	{position:absolute;top:0;width:50%;text-align:center;background-color:#f9f9f9;color:#5e5e5e;font-weight:normal;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;font-size:0.9em;}
#visual-box h2 a{display:block;padding:12px 0;cursor:pointer;}
#visual-box #visual-tit01	{left:0;}
#visual-box #visual-tit02	{left:50%;}
#visual-box #visual-tit02 a	{border-left:1px solid #e4e4e4;}
#visual-box #visual-tit01.on,#visual-box #visual-tit02.on{background-color:#724b3c;color:#fff;}
#visual-box #visual-con01	{clear:both;position:relative;}
#visual-box #visual-con01 .visual-slides-zone	{position:relative;}
#visual-box #visual-con01 #slides	{text-align:center;position:relative;}
#visual-box #visual-con01 #slides .slidesjs-navigation	{position:absolute;bottom:47px;z-index:110;cursor:auto;}
#visual-box #visual-con01 #slides .slidesjs-navigation.slidesjs-previous  {right:38px;}	
#visual-box #visual-con01 #slides .slidesjs-navigation.slidesjs-previous i{background:url(/m/images/m_visual_prev_btn.png) no-repeat center 0/contain;right:30px;width:24px;height:18px;display:block;}
#visual-box #visual-con01 #slides .slidesjs-navigation.slidesjs-next{right:8px;}
#visual-box #visual-con01 #slides .slidesjs-navigation.slidesjs-next i	{background:url(/m/images/m_visual_next_btn.png) no-repeat center 0/contain;right:16px;width:24px;height:18px;display:block;}
#visual-box #visual-con01 #slides .slidesjs-pagination	{padding:10px 0;}
#visual-box #visual-con01 #slides .slidesjs-pagination li  {display:inline-block;padding:0 4px;}
#visual-box #visual-con01 #slides .slidesjs-pagination li a{display:block;background:url(/m/images/m_visual_off.png) no-repeat;width:10px;height:0px;overflow:hidden;padding-top:10px;}
#visual-box #visual-con01 #slides .slidesjs-pagination li a.active{background:url(/m/images/m_visual_on.png) no-repeat;}
#visual-box #visual-con01 #slides_txt	{position:absolute;bottom:22px;left:0;z-index:100;background:rgba(0,0,0,0.5);width:100%;padding:14px 0;font-size:0.9em;color:#fff;font-family:'Nanum Gothic','나눔고딕';}
#visual-box #visual-con01 #slides_txt li{display:none;overflow:hidden;/*padding:0 65px 0 15px;*/padding:0 15px 0 15px;text-overflow:ellipsis;white-space:nowrap;line-height:1.3em;height:37px;letter-spacing:-0.07em;}
#visual-box #visual-con01 #slides_txt li a{display:block;position:relative;/*background:url(/m/images/m_visual_more_btn.png) no-repeat scroll right 12px;*/}
#visual-box #visual-con01 #slides_txt li a span.more-btn{position:absolute;right:0;top:10px;font-size:2.2em;}
#visual-box #visual-con01 #slides_txt li#s_txt_1{display:block;}
#visual-box #visual-con01 #slides_txt li span	{font-size:1.3em;}
#visual-box #visual-con01 #slides_txt li p		{padding:10px 0 0 0;}

/* visual msg */
#visual-box #slides_msg	{position:absolute;top:0;left:0;width:100%;z-index:100;height:49px;}
#visual-box #slides_msg	li{display:none;color:#fff;font-size:1.1em;line-height:1.1em;padding:8px 0 12px 0;text-align:center;position:relative;font-weight:bold;letter-spacing:-0.075em;}
#visual-box #slides_msg .msg_none	{height:19px;}
#visual-box #slides_msg .msg_orange	{background-color:rgba(236,121,50,0.95);}
#visual-box #slides_msg .msg_green	{background-color:rgba(168,210,39,0.95);}
#visual-box #slides_msg .msg_blue	{background-color:rgba(22,104,173,0.95);}
#visual-box #slides_msg .arrow-btn	{position:absolute;left:46.5%;bottom:-16px;display:block;width:27px;height:16px;}
#visual-box #slides_msg .msg_orange .arrow-btn{background:url(/m/images/visual_msg_orange.png) no-repeat 0 0/27px auto;}
#visual-box #slides_msg .msg_green .arrow-btn	{background:url(/m/images/visual_msg_green.png) no-repeat 0 0/27px auto;}
#visual-box #slides_msg .msg_blue .arrow-btn	{background:url(/m/images/visual_msg_blue.png) no-repeat 0 0/27px auto;}
#visual-box #slides_msg em			{color:#feffcf;font-style:normal;}


#sns-box h3	{background:url(/m/images/m_sns_icon.png) no-repeat 7px 29px;padding:35px 0 15px 40px;font-weight:normal;letter-spacing:-0.08em;color:#222;}
#sns-box h3 span	{color:#e4942d;}

/* sns */
#sns-box .blog	{}
#sns-box .blog h4	{background-color:#2bd08f;padding:5px 0 5px 10px;position:relative;}
#sns-box .blog h4 span	{position:absolute;right:10px;top:4px;}
#sns-box .blog h4 a	{display:block;}
.blog-contents ul li {border-bottom:1px solid #ddd;overflow:hidden;padding:14px 0 18px 70px;position:relative;font-size:0.9em;letter-spacing:-0.05em;}
.blog-contents ul li img {position:absolute;left:10px;top:14px;width:50px;height:50px;}
.blog-contents ul li .blog-con {}
.blog-contents ul li .blog-con .blog-cat {color:#b3b3b3;display:block;line-height:1em;padding:0 0 4px 0;}
.blog-contents ul li .blog-con .blog-tit {color:#434343;padding:0 0 5px;line-height:1em;}
.blog-contents ul li .blog-con .blog-txt {font-size:0.85em;}

#sns-box .facebook	{}
#sns-box .facebook h4	{background-color:#3e5ea1;padding:5px 0 7px 10px;position:relative;}
#sns-box .facebook h4 span	{position:absolute;right:10px;top:4px;}
#sns-box .facebook h4 a	{display:block;}

#footmenu {clear:both;}
#footmenu ul li{padding:10px 0 10px 20px;background-color:#666;color:#fff;font-weight:normal;border-top:1px solid #bbb;font-size:1.1em;}

footer	{text-align:center;padding:20px;letter-spacing:-0.05em;position:relative;}
footer address	{color:#616161;font-style:normal;font-size:0.9em;padding:0 0 5px 0;}
footer p{color:#a8a8a8;font-size:0.8em;}
footer span{font-size:0.9em;padding:0 0 0 5px;}

/* sub1 */
#say1-box	{font-family:'Nanum Gothic','나눔고딕';}
#say1-box .say1-header	{background-color:#f8f6f1;padding:20px 0 20px 15px;line-height:1.3em;position:relative;color:#404040;line-height:1em;}
#say1-box .say1-header h3{color:#e0840d;font-size:1.1em;padding:0 130px 10px 0;line-height:2em;font-weight:bold;}
#say1-box .say1-header div{padding:0 20px 10px 0;font-size:0.8em;}
#say1-box .say1-header p{font-size:0.8em;}
#say1-box .say1-header span{position:absolute;right:10px;top:10px;}
#say1-box .say1-contents{color:#6b6b6b;padding:20px 15px;font-size:0.9em;line-height:1.25em;}

#say2-box {font-family:'Nanum Gothic','나눔고딕';}
#say2-box .empty-box img{max-width:100%;padding:30px 0;}
#say2-box .history-box	{}
/*
#say2-box .history-box .history-01-area{padding:15px 15px 84px 15px;background:url(/m/images/history_img01.png) no-repeat 0 bottom/100% 84px #f8f6f1;background-color:#f8f6f1;}*/
#say2-box .history-box .history-01-area{padding:15px 15px 84px 15px;background-color:#f8f6f1;position:relative;}
#say2-box .history-box .history-01-area img{width:100%;height:84px;position:absolute;bottom:0;left:0;}
/*#say2-box .history-box .history-02-area{padding:15px 15px 84px 15px;background:url(/m/images/history_img02.png) no-repeat 0 bottom/100% 84px;}*/
#say2-box .history-box .history-02-area{padding:15px 15px 84px 15px;position:relative;}
#say2-box .history-box .history-02-area img{width:100%;height:84px;position:absolute;bottom:0;left:0;}
#say2-box .history-box .history-03-area{padding:15px;background-color:#f8f6f1;}
#say2-box .history-box .history-04-area{padding:15px;}
#say2-box .history-box h3{color:#474747;line-height:1.2em;padding:0 0 15px;}
#say2-box .history-box dl{position:relative;font-size:0.8em;padding:0 0 17px 0;letter-spacing:-0.04em;}
#say2-box .history-box dl dt{position:absolute;left:0;}
#say2-box .history-box dl.data-orange dt{color:#e98a0f;}
#say2-box .history-box dl.data-green dt	{color:#7ba100;}
#say2-box .history-box dl.data-blue	dt	{color:#3399cc;}
#say2-box .history-box dl.data-violet dt{color:#8c6da8;}
#say2-box .history-box dl dd{color:#6b6b6b;line-height:1.2em;padding:0 0 8px 85px;}

#say2-box .smile-box	{}
#say2-box .smile-box .smile-header		{padding:25px 15px;text-align:center;}
#say2-box .smile-box .smile-header img	{}
#say2-box .smile-box .smile-header h3	{color:#383638;font-weight:normal;padding:15px 0 0 0;}
#say2-box .smile-box .smile-header h3 span	{font-weight:bold;font-size:1.4em;}
#say2-box .smile-box .smile-contents{padding:15px;background-color:#f8f6f1;}
#say2-box .smile-box .smile-contents ul li	{padding:15px 0 13px 46px;color:#333;position:relative;letter-spacing:-0.04em;}
#say2-box .smile-box .smile-contents ul li span	{position:absolute;left:0;top:0;}
#say2-box .smile-box .smile-contents ul li em	{font-style:normal;color:#007bc7;}
#say2-box .smile-box .smile-contents ul li i	{font-style:normal;font-weight:bold;}

/* sub2 */
#subcate-box	{background-color:#ededed;}
#subcate-box li	{display:inline-block;width:33%;letter-spacing:-0.1em;margin-left:-4px;text-align:center;}
#subcate-box li:nth-child(3n){width:34%;}
#subcate-box li a{display:block;padding:8px 0 12px 18px;color:#555;line-height:1em;font-size:0.95em;}
#subcate-box li.on {background:#3393c8;}
#subcate-box li.on a{color:#FFF;}
#subcate-box li a.eng-letter{letter-spacing:-0.04em;}

#promise-box	{}
#promise-box .promise-header	{position:relative;padding:25px 15px 25px 20px;letter-spacing:-0.05em;}
#promise-box .promise-header span{position:absolute;left:15px;top:25px;}
#promise-box .promise-header span img{width:50px;height:50px;}
#promise-box .promise-header p	{color:#e98a0f;font-size:104%;line-height:1em;}
#promise-box .promise-header p.f_blue	{color:#3399cc;}
#promise-box .promise-header p.f_orange	{color:#e98a0f;}
#promise-box .promise-header p.f_green	{color:#7ba100;}
#promise-box .promise-header h3	{color:#272727;font-size:140%;line-height:1em;font-weight:normal;padding:7px 0 0 0;}
#promise-box #promise-container	{font-family:'Nanum Gothic','나눔고딕';}
#promise-box #promise-container>li{border-bottom:1px solid #e1e1e1;}
#promise-box #promise-container .con-header	{position:relative;font-size:1em;line-height:1.1em;background-color:#f7f7f7;}
#promise-box #promise-container .con-header a{padding:15px 50px 15px 40px;display:block;color:#4e4e4e;position:relative;}
#promise-box #promise-container .con-header .more-icon	{width:24px;height:24px;position:absolute;right:15px;top:29%;background:url(/m/images/icon_plus.png) no-repeat;}
#promise-box #promise-container>li.on .con-header .more-icon	{background:url(/m/images/icon_minus.png) no-repeat;}
#promise-box #promise-container .con-header .number-box{position:absolute;left:10px;top:32%;font-weight:bold;font-size:120%;color:#666;width:24px;text-align:center;}
#promise-box #promise-container .con-header	p	{color:#4e4e4e;font-size:1em;line-height:1.1em;}
#promise-box #promise-container>li .con-data	{display:none;}
#promise-box #promise-container>li.on .con-data	{display:block;}
#promise-box #promise-container .con-data		{font-size:0.9em;line-height:1em;padding:20px 15px;}
#promise-box #promise-container .con-data .con-img-box{max-width:100%;text-align:center;padding:0 0 20px 0;}
#promise-box #promise-container .con-data dl	{letter-spacing:-0.025em;}
#promise-box #promise-container .con-data dl dt	{display:block;font-size:1em;line-height:1.1em;color:#e28c1d;padding:15px 0 10px 0;font-weight:bold;}
#promise-box #promise-container .con-data dl dd	{display:block;font-size:1em;line-height:1.15em;color:#666;padding:0 0 4px 12px;background:url(/m/images/icon_blt.png) no-repeat 5px 5px;}
#promise-box #promise-container .con-data dl dd div	{padding:4px 0;line-height:1.2em;font-size:0.9em;}



/* sub3 */
#say3-box	{font-family:'Nanum Gothic','나눔고딕';}
#say3-box .say3-header	{padding:20px 0 0 15px;line-height:1.3em;position:relative;color:#404040;line-height:1em;}
#say3-box .say3-header h3{color:#e0840d;font-size:1.1em;padding:0 130px 10px 0;line-height:2em;font-weight:bold;}
#say3-box .say3-header div{padding:0 20px 10px 0;font-size:0.8em;}
#say3-box .say3-header p{font-size:0.8em;}
#say3-box .say3-header span{position:absolute;right:10px;top:10px;}
#say3-box .say3-contents{color:#6b6b6b;padding:20px 15px;font-size:0.9em;line-height:1.25em;}
#say3-box .say3-contents ul li {float:left;border:solid 1px #ddd; margin:0 10px  10px 0;}


/* sub4 */
#say4-box	{font-family:'Nanum Gothic','나눔고딕';}
#say4-box .say4-header	{padding:20px 0 0 15px;line-height:1.3em;position:relative;color:#404040;line-height:1em;}
#say4-box .say4-header h3{color:#e0840d;font-size:1.1em;padding:0 130px 10px 0;line-height:2em;font-weight:bold;}
#say4-box .say4-contents{color:#6b6b6b;padding:20px 15px;font-size:0.9em;line-height:1.25em;}
#say4-box .say4-contents ul {margin:20px 0 0 0;}
#say4-box .say4-contents ul li {display:block;margin:0 0 10px 0;}
#say4-box .say4-contents p{margin:0 0 20px 0;}
#say4-box .say4-contents div{padding:0 20px 10px 0;}

@media only all and (max-width:1200px){
	
}
@media only all and (max-width:1010px){

}
@media only all and (max-width:768px){

}
@media only all and (max-width:639px){

}
@media only all and (max-width:480px){

}